
Application: gvSIG desktop - gvSIG bugs #1171
Add postgis geoDB (EPSG 23030) to a View (EPSG 4326) and apply zoom fails
09/25/2012 12:19 PM - María Maluenda

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.0.0-rc4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Add new View (EPSG 4326)
3.- Add geoDB (testing--> carreteras, reproject apply EPSG: 23030 and transformation EPSG)
4.- carreteras is added to the View
5.- Apply zoom, an error appears
Attached .log
------------------------
1.- Abrir gvSIG
2.- Añadir una nueva vista (EPSG 4326)
3.- Añadir una geoDB (base de datos testing, tabla: carreteras aplicar EPSG 23030 y transformación EPSG)
4.- carreteras se añade a la Vista
5.- Aplicar zoom, aparece un error.
Adjunto .log

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1509: Tools cause errors... Closed 12/21/2012
Related to Application: gvSIG desktop - gvSIG feature requests # 1497: GeoBD ... Closed 12/19/2012

History
#1 - 09/26/2012 10:23 AM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 10/22/2012 02:49 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#3 - 10/24/2012 11:36 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 10/24/2012 03:50 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Add CRS selected by user to store parameters.

gvsig-desktop:r39092
Test: the steps described should now work.

#5 - 11/09/2012 12:15 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057

#6 - 12/05/2012 05:56 PM - Juan Lucas Domínguez
- Status changed from Closed to New
- Priority changed from Urgent to High

- Driver must provide table's SRS

#7 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#8 - 12/21/2012 01:57 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

This bug is fixed and is related to #1497 and #1509

#9 - 01/11/2013 10:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc4

#10 - 02/26/2014 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 284 KB 09/25/2012 María Maluenda
